<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="icon" href="img/logo.png">

    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

    <!-- Настройки безопасности кордовы, здесь настраивается могут ли выполняться и нлайн скрипты, -->
    <!-- переходы по ссылке, удаленный доступ к библиотекам и АПИ и т.д. -->
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' https://unpkg.com/leaflet@1.7.1/dist;
        script-src 'self' 'unsafe-inline' 'unsafe-eval' *; img-src 'self' data: *;">

    <link rel="stylesheet" href="css/bootstrap.min.css">

    <script src="js/jquery341.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/leaflet.css"/>

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
            integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin=""></script>

    <!-- Очень важная ссылка, иначе не будут работать плагины cordova.js -->
    <script type="text/javascript" src="cordova.js"></script>

    <script>
        document.addEventListener("DOMContentLoaded", function(event) {
            var includes = $('[data-include]');
            jQuery.each(includes, function(){
                var file = '' + $(this).data('include') + '.html';
                $(this).load(file);
            });
        });
    </script>

    <script type="text/javascript" src="js/stfMap.js"></script>


    <title>АСКУЭ «РЖД»</title>
</head>
<body>

<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<div data-include="menuBar"></div>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<h4>Список документов</h4>
<ul class="list-group list-group-flush">
    <li class="list-group-item">
        <a href = "#"><img src="img/docx.jpg" width="36px" height="36px">&nbsp;Норма_по_ПУЭ_ПЭЭП.docx</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/docx.jpg" width="36px" height="36px">&nbsp;04 Акт осмотра вторичных цепей Ланская.docx</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/xlsx.png" width="36px" height="36px">&nbsp;Приложение №7 Отчет о выполнении графика ежемесячного ПТО сервера июнь.xlsx</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/xlsx.png" width="36px" height="36px">&nbsp;НСИ ОРЭ январь.xlsx</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/pdf.png" width="36px" height="36px">&nbsp;Постановление Правительства РФ от 04.05.2012 N 442.pdf</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/docx.jpg" width="36px" height="36px">&nbsp;Приказ Минтопэнерго РФ от 19.02.2000 N 49 Об утверждении Правил работы с персоналом в орг-х электроэнергетики РФ (Зарег. в Минюсте РФ 16.03.2000 N 2150).docx</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/xlsx.png" width="36px" height="36px">&nbsp;Журнал ПТО ЖУ №2.xlsx</a>
    </li>
    <li class="list-group-item">
        <a href = "#"><img src="img/xlsx.png" width="36px" height="36px">&nbsp;Акт Дефектации №1 от 10.01.20  Петрозаводск ТП-7 ф.3 Замена ПУ.xlsx</a>
    </li>
    <li class="list-group-item">
        <div class="d-flex justify-content-start flex-wrap">
            <button type="button" class="btn btn-outline-info' + isDisabled + '" onclick="getBack()" id="bOrderBack">Назад</button>
        </div>
    </li>
</ul>
<!-- ----------------------------------------------------------------------------------------------- -->
<script>
    function getBack(){
        var itemId = localStorage.getItem('itemId');
        var itemIter = localStorage.getItem('itemIter');
        $(location).attr('href', 'taskList.html');
    }
</script>
</body>
</html>